Subject: Re: [EGIT PATCH 6/7] Add tags to the graphical history display.

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 11 Nov 2008 10:32:48 -0800

Robin Rosenberg <[email-masked]> wrote:
> Both the SWT (Eclipse) drawing and Swing versions are updated.
> The coloring and shapes are intentionally not the same as for gitk.

Despite my comments about the series, I really like the rendering
in SWT.  I'm looking forward to getting this in-tree, but I would
like to get a better definition of the Ref peeling API.
 
-- 
Shawn.